using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability371.Domain;

public class TaobaoTbkItemInfoUpgradeGetGovSubsidyDTO
{

    /*
        国家补贴
    */
    private string? tagName;


    /*
        国补信息
    */
    private TaobaoTbkItemInfoUpgradeGetStateSubsidyInfo? stateSubsidyInfo;



    [JsonPropertyName("tag_name")]
    public string? TagName
    {
        get => tagName;
        set => this.tagName = value;
    }

    [JsonPropertyName("state_subsidy_info")]
    public TaobaoTbkItemInfoUpgradeGetStateSubsidyInfo? StateSubsidyInfo
    {
        get => stateSubsidyInfo;
        set => this.stateSubsidyInfo = value;
    }

}

